@charset "Shift_JIS";


/* 20120900
------------------------------------------*/

.mod-news p{
	margin-bottom:2em;
	text-indent:1em;
}
.mod-news p.sentence{
	margin-bottom:0em;
}
.mod-news p.note{
	font-size: 0.769em;
	margin-bottom:0em;
	margin: 0.5em 0;
}
.mod-news p.left{
	text-indent:0;
}

.mod-news ul{
	width: 100%;
}
.mod-news ul:after{
    content: ""; 
    display: block; 
    clear: both;
}

.mod-news ul li{
	display: block;
	clear: left;
	list-style: none;
}
.mod-news ul li.section{
	margin-top: 1em;
}
.mod-news ul li.note{
	padding-left: 2em;
}
.mod-news ul li.note span{
	width: 17%;
	display: block;
	float:left;
}

.mod-news .img_area{
	margin: 10px 0;
	text-align: center;
}

.mod-news h4{
	padding:0;
	margin:0;
	margin:2em 0 1em 0;
}
.mod-news h4.section{
	margin:3em 0 1em 0;
}
.mod-news p.section{
	margin-top:2em;
}
.mod-news p span.endline{
	text-decoration:underline;
	padding: 0 1em;
}

.mod-news .mod-iconNewWin{
	margin-right: 5px;
}

@media (max-width:640px) {

.mod-news ul{
	padding: 0 0 0 0.5em;
	margin:0;
}
.mod-news ul li.note span{
	width: 130px;
	display: block;
	float:left;
}
.mod-news ul li.note{
	padding-left: 1em;
}
.mod-news h4.section{
	margin:2em 0 1em 0;
}
.mod-news p span.endline{
	text-decoration:underline;
	padding: 0 0 0 0.5em;
	display: block;
}

.mod-news .img_area{
	margin: 10px 0;
	width: 100%;
}
.mod-news .img_area img{
	width: 100%;
	height: auto;
	max-width: 400px
}


}